@charset "utf-8";

/* 01.Reset & All Default Setting
================================ */
@import url('reset.css');

/* ==== 01-1.Base Font Setting ==== */
/* 02.Common Style
================================ */

/*
.marginBottom15{margin-bottom:15px;}
.marginBottom20{margin-bottom:20px;}
.marginBottom25{margin-bottom:25px;}
.txtPMargin{margin-bottom:9px;}
.txtPMargin2{margin-bottom:18px;}

.size10{font-size:80%;}
.size10 sub{
	text-indent: 0em;
	vertical-align:
}
*/

.mainBox
{
	position: relative;
	margin-bottom: 20px;
	height: 500px;
}
	.mainBox .viewBox
	{
		position: absolute;
		top:0;
		left: 25px;
		width: 301px;
		height: 250px;
		overflow:hidden;
	}

	.mainBox .viewBox ul
	{
		width: 100px;
		/*margin: 0 auto 0 auto;*/
		position: relative;
	}
	.mainBox .viewBox ul li
	{
		position: absolute;
	}
